domingo

[Juego] Enemy Territory FULL PC

Enemy Territory : Quake Wars 2007[RS]
Enemy Territory



INFO

Los Strogg vuelven a amenazar a la humanidad, sólo que en esta ocasión el campo de batalla es el Planeta Tierra. Elije tu bando entre los defensores humanos o los temibles alienígenas, y combate en el fascinante multijugador de Quake Wars.

En el año 2003 Return to Castle Wolfenstein: Enemy Territory supuso un apasionante mod a cargo de Splash Damage para el juego de id Software. Cancelada la expansión del título y carente el título de un multijugador al uso, desde id se tomó la poco usual decisión de poner disponible para toda la comunidad de forma gratuita este juego que ejercería de modo multiplayer.

El impacto del lanzamiento fue mayúsculo, y es que el título seguía la estela de Battlefield 1942 para llevar su acción varios pasos más allá. En esta segunda entrega de la saga Enemy Territory, esta vez ambientada en el universo Quake, la acción toma un cariz más enfocado hacia el trabajo en equipo que nunca. Diferentes misiones dentro de cada mapa para llevar a cabo y colaborar entre todos para lograr una victoria.

Juego en Equipo


En el año 2065 los Strogg invaden la tierra en su longeva campaña de conquista del universo, con la intención de añadirla a la larga lista de planetas colonizados, devastados y explotados por esta amenazante raza alienígena.

Info Del productoA la venta: 28 de septiembre de 2007
Plataforma: PC
Género: Acción
Distribuidor: Activision
Desarrollado por:Splash Damage
Género: Acción (Ciencia ficción
Edad recomendada (ADESE): 16+


Los requerimientos son los siguientes:

Sistema operativo
* Microsoft(R) Windows(R) XP/Vista (Windows 95/98/ME/2000 no soportados)
* Microsoft DirectX(R) 9.0c (incluido)


Requerimientos del sistema:
Procesador: 2.8GHz (Min.) 3.0GHz (Recomendado)
Sistema Operativo: Windows XP ó Vista
Memoria RAM: 512MB (768MB para Windows Vista)
Tarjeta Gráfica: 128MB
Espacio en Disco Duro: 5GB
Dispositivos: Mouse y teclado


Chipset de tarjetas gráficas soportadas:
* NVIDIA GeforceFX Series (5700 o superior, no incluyendo 5700LE y 5700VE)
* NVIDIA Geforce 6 Series (6200 o superior)
* NVIDIA Geforce 7 Series (7300 o superior)
* NVIDIA Geforce 8 Series
* ATI Radeon 9700 o superior
* ATI Radeon X700 o superior
* ATI Radeon X1650 o superior



YouTube Video
ERROR: If you can see this, then YouTube is down or you don't have Flash installed.















No hay comentarios:

Publicar un comentario en la entrada

Deja tu comentario: